{
  "id": 3340200,
  "name": "Elizabeth Gloor, appellee, v. Charles Coopersmith, appellant",
  "name_abbreviation": "Gloor v. Coopersmith",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,362",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 325,
    "ocr_confidence": 0.55,
    "sha256": "f8932cf0b20260610e62785401549f3a4129e5a1fed3370cc771057c534b6a08",
    "simhash": "1:0530004d568d5e2d",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth Gloor, appellee, v. Charles Coopersmith, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "David Olshan, for appellant. Fred L. Steers, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elizabeth Gloor, appellee, v. Charles Coopersmith, appellant.\nGen. No. 31,362.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed May 17, 1927.\nDavid Olshan, for appellant. Fred L. Steers, for appellee."
  },
  "file_name": "0653-03",
  "first_page_order": 687,
  "last_page_order": 687
}
